﻿#header {
	/*background-color: #fff;*/
	/*background: #F6F5F1 url("BEYAZ_LOGO_kelebek.png");*/
	background: #F6F5F1 url("banner-v4.jpg");
/*
	background-position-y: 200px;
*/
	background-size: cover;
}
#top {
	background-color: #fff; /* IE10 Consumer Preview */ /*background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #233B77 100%); /* Mozilla Firefox */; /*background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #233B77 100%); /* Opera */; /*background-image: -o-linear-gradient(top left, #FFFFFF 0%, #233B77 100%); /* Webkit (Safari/Chrome 10) */; /*background-image: -webkit-gradient(radial, left center, 0, left center, 971, color-stop(0, #FFFFFF), color-stop(1.3, #233B77)); /* Webkit (Chrome 11+) */; /*background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #233B77 100%); /* W3C Markup, IE10 Release Preview */; /*background-image: linear-gradient(to bottom right, #FFFFFF 0%, #233B77 100%); /*background-color: #97D2E0;*/; /*color: #97D2E0;*/;
	min-height: 0px;
	padding: 0px 0 0;
}
#content {
  height:auto;
}
.navbar-default {
	background-color: transparent;
	border-color: #f2f1eb;
}
.navbar .nav li a {
	/*border-bottom: 2px solid #f2f1eb;*/
/*
	  border-bottom: initial;
*/
}
blockquote {
    background-color: #f2f1eb;
}
.btn-default-ara {
    color: #fff;
    background-color: #c1203b;
    font-weight:bold;
}

.btn-default-ara:hover, .btn-default-ara:focus, .btn-default-ara:active, .btn-default-ara.active, .open .dropdown-toggle.btn-default-ara {
    color: #fff;
    background-color: #F0A6B3;
}
a:hover, a:focus {
    color: #c1203b;
}
/*
.news-list{
width:205px;
}
*/
#social-feature a {
    color: #c1203b;
}
#social-feature a:hover {
    color: #c1203b;
}

.navbar-default .navbar-nav > li > a {
	color: white;
}
.navbar .nav li a:hover {
	border: inherit;
}
.nav>li>a:hover, .nav>li>a:focus {
   /* width: 100%;*/
}

.navbar .navbar-toggle {
	margin-top: -8px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #2e2d29;
}
h3 {
    font-size: 1.3em;
    color:inherit;
}
a {
    text-decoration: none;
}
body.home #nav-home a, body.nav-1 #nav-1 a, body.nav-2 #nav-2 a, body.nav-3 #nav-3 a, body.nav-4 #nav-4 a, body.nav-5 #nav-5 a, body.nav-6 #nav-6 a {
    color: #f39314;
}

#feature-banner .item .carousel-caption h3 {
    font-size: 2.5em;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: -1px;
    margin: 0 0 0 0;
}

#feature-banner .item .carousel-caption {
    padding: 10px 15px;
}

#feature-banner .item .carousel-caption .red {
	color: #c1203b;
}
#feature-banner .carousel-indicators li.active button {
	background-color: #c1203b;
}
#feature-banner .carousel-indicators li button {
	border: 1px solid #c1203b;
	/*margin-top: 50px;*/
}
#feature-banner .carousel-indicators li button:hover {
	background-color: #c1203b;
}
.more-link a i, a.more-link i {
	color: #c1203b;
	font-size: 1.2em;
}
.footer h3 {
	color: #c1203b;
}
#sports h3 {
    font-size: 17px;
}
.headline {
	margin: 0px 0 15px 0;
}
.navbar .nav > li {
	display: block;
	position: relative;
	padding: 0 0 0 10px;
}
body.home #nav-home a, body.nav-1 #nav-1 a, body.nav-2 #nav-2 a, body.nav-3 #nav-3 a, body.nav-4 #nav-4 a, body.nav-5 #nav-5 a, body.nav-6 #nav-6 a {
	/*border-bottom: 2px solid #c1203b;*/
	border-bottom: inherit;
}
#signature #site-name a {
	color: #fff;
}
#global-footer {
	background-color: #233b77;
}
#global-footer .container {
/*
	background-color: initial;
*/
}
#logo img {
	max-width: 200px;
	margin-left: 20px;
	max-height: 125px;
}

.sidebar-nav ul li a.toc_current {
	width: 100%;
}

#header {
	padding: 3px 12px 20px 0;
}
h2 {
	color: #c1203b;
}
a:hover, a:active {
	color: #c1203b;
}
.sidebar-nav ul li a.toc_current {
	color: #c1203b;
}
#global-footer #bottom-logo {
	margin: -25px 0 10px;
}
.margin-bottom-30 {
	margin-bottom: 0;
}
.info-box h2 {
	font-size: 1.28571em;
	font-weight: normal;
	line-height: 1.2em;
	padding: 5px 0;
	text-transform: uppercase;
	color: #c1203b;
}
.image-caption h3, .image-caption h4 {
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
	color: #c1203b;
	margin-right: .4em;
}
#global-footer p.copyright {
	color: #fff;
}
#global-footer a {
	color: #fff;
}
.araclar {
	float: right;
}
.araclar li a {
	font-family: 'Source Sans Pro',Arial,sans-serif;
	/*font-weight: bold;*/
}
.fa {
	line-height: 0.9;
	/*color: #c1203b;*/
}
.fa-chevron-circle-right{
color: #c1203b;
	}
}
#logo {
	border-right: initial;
}
#feature-banner .carousel-control {
	top: 12%;
}
#signature #site-name {
	font-size: 26px;
}
#signature {
	vertical-align: middle;
	padding-left: 10px;
}
#signature #site-name a {
	color: #233b77;
	font-weight: bolder;
	font-style: italic;
}
.araclar li {
	margin-left: 3px;
	border-right: 1px #666 solid;
	color: #f39314;
}
#mainmenu {
	-webkit-box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
	box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
}
#social-feature {
	font-weight: 600;
}
#more-news h4 {
	color: #c1203b;
}

#more-news ul li {
  font-size: 1.1em;
}

.navbar-default .navbar-nav > li > a {
  font-weight: normal;
}

h1 {
  font-weight: normal;
}

.margin-bottom-20 {
    margin-bottom: 0px;
}
#content .postcard-image img {
 /*   width: 175px!important;*/
}


#social-icons {
    text-align: center;
}

.sosyalYasam {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.sosyalYasam .img-responsive {
    display: inherit;
}

.sosyalYasam a:hover img {
    opacity: .6;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.tweet-live-stream a:hover img {
    opacity: .6;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.padding-top{
padding-top:15px;
}

@media (max-width: 49em)
{
#global-footer {
	height: 230px;
}

#mainmenu a {
	padding: 7px!important;
/*	padding-bottom: 0px!important;*/
}


}

@media (max-width: 1199px)
{

#gateways{
	margin-top:-30px!important;
}

}




@media (max-width: 991px)
{
#twitter-part .tweet-live-stream{
	display:none!important;
} 

/*
#twitter-part .results{
	display:none!important;
} 
*/
.social-timestamp{
	display:none;
}

/*
#twitter-part .tweet-live-stream {
	display:none!important;
}

/*
#more-news .tweet-live-stream{
	display:none!important;
}

*/
#more-news .results{
	display:none!important;
}

#navbar .fa:before {
 	display: none!important;
}
#nav-search {
  margin-top: 60px;
}
#acilir-menu {
	box-shadow:none!important;
	text-transform: uppercase;
}
#logo img {
   max-width: 160px; 
}

.news-item{
	height:265px;
}


#feature-banner .carousel-indicators li button {
	/*margin-top: -80px;*/
}

#feature-banner .carousel-indicators {
    bottom: 920px!important;
}

.navbar .nav {
    margin: 8px 0 40px 0;
}

/*
.col-sm-3.news-item {
height: 265px;
}
*/


}


@media (max-width: 767px)
{

#feature-banner .carousel-indicators {
    top: -31px!important;
    bottom: initial!important;
}
.col-sm-3.news-item {
height: 0px;
margin-bottom: 0px;
}

#feature-banner .carousel-indicators li {
    margin: 0 6px!important;
}

}


@media (min-width: 992px)
{
/*
.col-md-2 {
    width: 18.666666666666664%;
}
*/
/*
#twitter-part .tweet-live-stream{
	display:none!important;
} 


#twitter-part .results{
	display:none!important;
} 
*/


#twitter-part .tweet-live-stream {
	display:none!important;
}


#more-news .results{
	display:none!important;
}


.social-timestamp{
	display:none;
}


#tweet_info, #tweet_text{
	width:100%!important;
	float:none!important;
}

#mainmenu a {
	padding-top: 9px!important;
	padding-bottom: 0px!important;
}
.news-item{
	height:265px;
}


#ust-bar-menu.navbar-nav > li > a {
	color: #000;
	margin-right:0px;
	font-family: "Source Sans Pro",Arial,sans-serif;
}

#gateways{
	float:right;
	margin-top:-10px;
	color:#f39314;
}
#gateways a{
	margin-right:0px;
	padding-top:0px;
	color:#000;
	font-size:17px;
}

#gateways li a:hover{
	color:#c1203b;
}

#feature-banner .carousel-indicators {
    bottom: 950px!important;
}


#acilir-menu {
	margin-left: 240px;
	font-size:13px;
}

#ust-bar-menu {
  margin-top: -140px;
  font-size: 11px;
  color:#f39314; 
  background: rgba(242, 241, 235, 0.7);
  padding: 0px 10px;
  padding-bottom: 10px;
  margin-right: 0px; 
  border-radius: 5px; 
}
#ust-bar-menu li  a:hover{
	color:#c1203b;
	text-decoration:underline;
}

.navbar-nav.navbar-right:last-child {
  margin-right: -25px;
}

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}

.navbar .navbar-toggle {
float: right;
}

.ust-bar-renk {
color: #696969;
}

.nav>li>a {
  display: inline-block;
}


.sidebar-nav ul ul li {
	border: none!important;
}

.sidebar-nav ul ul {
	margin: 0 0 0 20px!important;
	padding: 0!important;
}

.sidebar-nav ul li a {
	width: 100%!important;
}


.pull-right {
    font-size: 120%;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0px;
}

#gateways fa-envelope fa-spinner{
	
}

#event-list .event-date .event-day {
    color: #c1203b;
}
#event-list .event-date .event-month {
	
}


.nav-tabs .fa-2x {
	font-size: 1.5em;
	color: #f39314;
}

.person-info {
	min-height: 330px;
	padding-top: 10px;
}


.person-info ul.list-unstyled li a {
	text-decoration: none;
}

.person-info ul.list-unstyled li {
	margin-bottom: 4px;
}

#Tab_3_Detail ul li, #Tab_4_Detail ul li {
    list-style-type: none;
    font-size: 1.15em;
    margin-bottom: 8px;
    line-height: 1.24224;
}

#Tab_3_Detail ul li:before, #Tab_4_Detail ul li:before {
    font-family: FontAwesome;
    content: '\F105';
    font-size: 13px;
}

.inputbox {
	padding: 6px;
	width: 320px;
	border-radius: 5px;
	margin: 0;
	border: 1px solid #7f7f7f;
}
.nav-tabs {
    margin-top: -16px;
}

#event-list .event-date .event-month {
    min-width: 70px;
}

#event-list .more-link {
    padding-left: 83px!important;
}

.postcard-left .postcard-image {
	padding-right: 0px!important;
}
.more-link a, a.more-link {

padding-left:10px;
}

.hizli-menu-banner-holder {
   /* float: left;*/
}
.hizli-menu-banner-holder ul
{
    list-style: none;
    margin: 0 0 0 2px;
    padding: 0;  
}
.hizli-menu-banner-holder ul li
{
    float: left;
    height: 110px;
    /*padding: 9px;*/
    width: 218px;
    text-align: center;
    /*background: #E5E5E5;*/
}
.hizli-menu-banner-holder ul li:hover
{
    background: #edebeb;
}
.hizli-menu-banner-holder ul .item1
{
    border-right: 1px dotted #a8a8a8;
    border-bottom: 1px dotted #a8a8a8;
}
.hizli-menu-banner-holder ul .item2
{
    border-right: 1px dotted #a8a8a8;
    border-bottom: 1px dotted #a8a8a8;
}

.hizli-menu-banner-holder ul li a
{
  /*  margin: 0px;    */
}

.hizli-menu-banner-holder ul li span{
    float: left;
    clear: both;
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-weight: bold;
}


#social-icons ul li:before
{
	content: '';
}
#search-type label
{
    color: black!important;
}
#nav-search
{
    width: 360px!important;
}

/*Sosyal Bilimler enstitüsü banner*/

@media (min-width: 1200px)
{
	#feature-banner.itemsosyal .item.active{
	    min-width: 635px!important;
	}	
	
	#feature-banner.itemsosyal .item.active img{
	    min-width: 635px!important;
	    width:635px!important;
	}
}

@media (max-width: 991px) and (min-width: 768px)
{

	#feature-banner.itemsosyal .item.active {
   	 	min-width: 390px!important;
    	width: 390px!important;
	}
	
	#feature-banner.itemsosyal .item.active img{
	    min-width: 390px!important;
	    width:390px!important;
	}
	
	
}

@media (max-width: 1199px) and (min-width: 992px)
{
	#feature-banner.itemsosyal .item.active {
	    min-width: 535px!important;
	    width:535px!important;
	}
	#feature-banner.itemsosyal .item.active img{
	    min-width: 535px!important;
	    width:535px!important;
	}


}


/*Sosyal bilimler enstitüsü banner sonu*/

.tweet-live-stream {
	/*border-top:1px solid #c1203b;
	background-color:#f2f1eb;*/
	padding:10px;
	font-family:'Source Sans Pro',Arial;
	font-size:20px;
	font-weight: 300!important;
}

#social-feature #tweet_info div.social-timestamp {
	display:none!important;
}
#social-feature #badge {
    padding: 2px 13px;
    width: 90%!important;
}
#social-feature #tweet_text {
    padding-top: 0;
    padding-left: 10px;
    overflow: hidden;
}
